<!doctype html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.104.2">
    <title>Unser Solardach</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/dashboard/">
    <link rel="stylesheet" href = "myStyles.css">
    <link href="./assets/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="dashboard.css" rel="stylesheet">
</head>
<!-- Body Anfang ################################################################################### -->
<body>
<header class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0 shadow">
    <a class="navbar-brand col-md-3 col-lg-2 me-0 px-3 fs-6" href="#">Unser Solardach</a>
    <button class="navbar-toggler position-absolute d-md-none collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

</header>

<div class="container-fluid">
    <div class="row">
        <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
            <div class="position-sticky pt-3 sidebar-sticky">
                <ul class="nav flex-column">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="index.html">
                            <span data-feather="home" class="align-text-bottom"></span> <!-- Navigation Jahresdaten -->
                            Jahresdaten 2022
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="ueberDieAnlage.html">       <!-- Navigation Über die Anlage -->
                            <span data-feather="file" class="align-text-bottom"></span>
                            Über die PV-Anlage
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="speicherdiskussion.html">
                            <span data-feather="file-text" class="align-text-bottom"></span>
                            Speicher?
                        </a>
                    </li>
                </ul>
            </div>
        </nav>

        <!-- Seiteninhalt #########################################################################-->
        <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
            <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
                <h1 class="h2">Autarkie durch einen Speicher?</h1>
            </div>

            <div class="sampleBox">
                Da wir eigentlich ausreichend Energie erzeugen, nur zum falschen Zeitpunkt, müssten wie sie einfach
                speichern. Ist Autarkie damit erreichbar? <br><br>
                <h4>Datenbasis</h4>
                In unserer Datenbank wird jede Minute der aktuelle Solarenergieüberschuss gespeichert:
                <br><br>

                <div>Solarenergieüberschuss = Solarenergie - Verbrauch</div>

                <ul>
                    <li>Ist der Solarenergieüberschuss kleiner als 0, wird gerade Strom aus dem Netz entnommen.</li>
                    <li>Ist der Solarenergieüberschuss größer als 0, wird Strom in das Netz eingespeist.</li>
                </ul>
                <br>
                Die Einspeisung in das Netz und Entnahme aus dem Netz stellen wir uns als Laden und Entladen eines
                hinreichend großen Speichers vor. Wenn wir wissen wollen, wie sich unser Speicherstand bis zu einem bestimmten Zeitpunkt
                entwickelt hat, müssen wir die Solarenergieüberschüsse bis dahin aufsummieren.
                <br><br>
                <h4>Graphische Darstellung</h4>
                Die Grafik zeigt (ungefähr) den aufsummierten Solarenergieüberschuss seit 01.01.2022.
                Produzieren wir mehr als wir verbrauchen, steigt der Graph. Verbrauchen wir mehr als wir produzieren, fällt der Graph.
                Bis zum 31.01.2022 hätten wir 773 kWh aus dem Speicher entnehmen müssen. Gegen Ende April hätte der Speicher seinen Stand vom 1.01.2022 wieder erreicht.<br>

                Damit lässt sich nun abschätzen, wie groß ein Speicher sein müsste.
                <br><br>
                Hinweis: Diese Grafik enthält nur ein paar Datenpunkte, die aber aussagekräftig sind. Die reale Kurve "zappelt"
                deutlich mehr.
            </div>

            <div class="sampleBox">
                <canvas class="my-4 w-100" id="speicher" width="900" height="380"></canvas>
            </div>
            <div class="sampleBox">
                Wir müssen nur soviel Energie speichern, wie über den Winter dem Netz bzw. einem Speicher entnommen wird. Von Oktober
                bis Ende Dezember entnehmen wir gute 1000 kWh dem Netz und von Januar bis Februar sind es weitere 1000 kWh
                bevor ab März der Graph wieder steigt. Von Oktober bis Februar brauchen wir also ca. 2000 kWh, die nicht durch
                Solar gedeckt sind.
                <br><br>

                Wenn wir auch über den Winter autark leben wollten, bräuchten wir also einen Speicher mit einer
                Kapazität von 2000 kWh. Handelsüblich sind 10-kWh-Speicher. Autarkie ist mit einem Speicher also über den Winter nicht
                zu erreichen. Jedenfalls nicht hier bei uns im sonnigen Elmshorn.
            </div>
        </main>
    </div>
</div>

<script src="./assets/dist/js/bootstrap.bundle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/feather-icons@4.28.0/dist/feather.min.js" integrity="sha384-uO3SXW5IuS1ZpFPKugNNWqTZRRglnUJK6UAZ/gxOX80nxEkN9NcGZTftn6RzhGWE" crossorigin="anonymous"></script><script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.4/dist/Chart.min.js" integrity="sha384-zNy6FEbO50N+Cg5wap8IKA4M/ZnLJgzc6w2NqACZaK0u0FXfOWRRJOnQtpZun8ha" crossorigin="anonymous"></script><script src="dashboard1.js"></script>
</body>
</html>
